// ---------------------------------------------------------------------------------------------------------------------
// Filters for Http Requests
// ---------------------------------------------------------------------------------------------------------------------

export interface AccountFilters 
{
    id : string,
    email : string,
    name : string
}

export interface EnvironmentFilters 
{
    id : string;
    email : string;
}

// ---------------------------------------------------------------------------------------------------------------------
